version: "3"
services:
  back:
    container_name: backend
    build: .
    ports:
      - "4000:80"
    environment:
      - NODE_ENV=compose
    links:
      - mongo

  mongo:
    image: mongo:3.6
    ports:
      - "27027"

